{
    "rpo.Actually3dBlocksAndItems": "Actually 3D Blocks And Items!",
    "rpo.Actually3dBlocksAndItems.UseWorkbenchModels": "Use Workbench Models",
    "rpo.Actually3dBlocksAndItems.UseWorkbenchModels.tooltip": "Enables custom 3D models for Workbenches"
	"rpo.Actually3dBlocksAndItems.UseFurnaceModels": "Use Furnace Models",
    "rpo.Actually3dBlocksAndItems.UseFurnaceModels.tooltip": "Enables custom 3D models for Furnaces"
	"rpo.Actually3dBlocksAndItems.UseFoliageModels": "Use Foliage Models",
    "rpo.Actually3dBlocksAndItems.UseFoliageModels.tooltip": "Enables custom 3D models for Foliage"
	"rpo.Actually3dBlocksAndItems.UseLightModels": "Use Light Models",
    "rpo.Actually3dBlocksAndItems.UseLightModels.tooltip": "Enables custom 3D models for Lights"
	"rpo.Actually3dBlocksAndItems.UseLadderModels": "Use Ladder Models",
    "rpo.Actually3dBlocksAndItems.UseLadderModels.tooltip": "Enables custom 3D models for Ladders"
	"rpo.Actually3dBlocksAndItems.UseItemModels": "Use Item Models",
	"rpo.Actually3dBlocksAndItems.UseMossOverhang": "Enable Moss Overhang",
    "rpo.Actually3dBlocksAndItems.UseMossOverhang.tooltip": "Enables Moss Overhang on every block!",
	"rpo.Actually3dBlocksAndItems.useBlockModels": "Use Block Models",
	"rpo.Actually3dBlocksAndItems.useItemModels": "Use Item Models",
	"rpo.Actually3dBlocksAndItems.useBlockModels.tooltip": "Toggle whether to use block models, or turn them all off!",
	"rpo.Actually3dBlocksAndItems.useItemModels.tooltip": "Toggle whether to use item models, or turn them all off!"	
}